Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

vendredi 3 juillet 2020

PrestaShop up to 1.7.6.5 Release Archive information disclosure

A vulnerability classified as problematic has been found in PrestaShop up to 1.7.6.5 (E-Commerce Management Software). This affects an unknown functionality of the component Release Archive. Upgrading to version 1.7.6.6 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 190

x

Événements SSI